*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  --font-head: 'Prosto One', sans-serif;
  --font-body: 'Nunito Sans', sans-serif;
  --red: #e8001a;
  --bg: #0d0d0d;
}

body {
  background-color: var(--bg);
  font-family: var(--font-body);
  -webkit-font-smoothing: antialiased;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  color: #ffffff !important;
  text-decoration: none !important;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.wrap {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 70px;
  padding-right: 70px;
  width: 100%;
}

